"Languages.kMonday" = "Montag";
"Languages.kLanguage" = "German";
"Languages.kSunday" = "Sonntag";
"Languages.kTuesday" = "Dienstag";
"Languages.kWednesday" = "Mittwoch";
"Languages.kThursday" = "Donnerstag";
"Languages.kFriday" = "Freitag";
"Languages.kSaturday" = "Samstag";
"Languages.kJanuary" = "Januar";
"Languages.kFebruary" = "Februar";
"Languages.kMarch" = "März";
"Languages.kApril" = "April";
"Languages.kMay" = "Mai";
"Languages.kJune" = "Juni";
"Languages.kJuly" = "Juli";
"Languages.kAugust" = "August";
"Languages.kSeptember" = "September";
"Languages.kOctober" = "Oktober";
"Languages.kNovember" = "November";
"Languages.kDecember" = "Dezember";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kWeekShortName" = "KW";
"Languages.kOne" = "ein";
"Languages.kTwo" = "zwei";
"Languages.kThree" = "drei";
"Languages.kFour" = "vier";
"Languages.kFive" = "fünf";
"Languages.kSix" = "sechs";
"Languages.kSeven" = "sieben";
"Languages.kEight" = "acht";
"Languages.kNine" = "neun";
"Languages.kTen" = "zehn";
"Languages.kEleven" = "elf";
"Languages.kTwelve" = "zwölf";
"Languages.kThirteen" = "dreizehn";
"Languages.kFourteen" = "vierzehn";
"Languages.kFifteen" = "fünfzehn";
"Languages.kSixteen" = "sechzehn";
"Languages.kSeventeen" = "siebzehn";
"Languages.kEighteen" = "achtzehn";
"Languages.kNineteen" = "neunzehn";
"Languages.kTwenty" = "zwanzig";
